Subject: gingko trees

From: [email-masked] (Jotan)
Date: 1 Apr 1995 15:30:25 -0500

When I got home from work Thursday, I found that the city had planted a
tree in front of our house, which I learned in a call to the city forester
is a gingko. The only thing I'd ever heard about these trees is that they
smell, but he told me that won't happen because it's the only one in the
neighborhood. Is this true? Can anyone tell me anything else about
gingkos? Specifically, will the tree drop anything on the sidewalk that
will be unpleasant when I go out barefoot for the paper in the
morning?--Thanks, Trish